Subject: Re: [PATCH V3 00/30] Book3s abstraction in preparation for new MMU model

From: "Aneesh Kumar K.V" <[email-masked]>
Date: Fri, 19 Feb 2016 08:04:43 +0530

Paul Mackerras <[email-masked]> writes:

> On Thu, Feb 18, 2016 at 10:20:24PM +0530, Aneesh Kumar K.V wrote:
>> Hello,
>> 
>> This is a large series, mostly consisting of code movement. No new features
>> are done in this series. The changes are done to accomodate the upcoming new memory
>> model in future powerpc chips. The details of the new MMU model can be found at
>> 
>>  http://ibm.biz/power-isa3 (Needs registration). I am including a summary of the changes below.
>
> This doesn't apply against Linus' current tree - have you already
> posted the prerequisite patches?  If so, what's the subject of the
> 0/N patch of the prerequisite series?

I would suggest to use github to get the tree. Yes I have some dependent
patches and they are not in a single series.

https://github.com/kvaneesh/linux/commits/radix-mmu-v2

Most of the dependent pathces are already in mpe/fixes and the reason to put
them in the branch is to avoid patch apply issues, if we are planning to
take this for next merge window. Since this series involve lots of code
movement, I was worried about errors during cherry-pick/conflict resolution. 

-aneesh